.calendar__header, .calendar__body{
  list-style:none;
  margin:0;
  padding:0; }

.calendar__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.static_calendar{
  position:relative;
  border-left-width:2px;
  border-left-style:solid;
  padding:15px 0 20px 0;
  padding:1.07143rem 0rem 1.42857rem 0rem; }
.static_calendar:after{
  content:' ';
  display:block;
  clear:both; }
@media (min-width: 640px){
  .static_calendar{
    margin-top:78px;
    margin-top:5.57143rem; } }
@media (min-width: 1079px){
  .static_calendar{
    margin-top:0;
    margin-top:0rem; } }

.calendar__header, .calendar__body, .calendar__footer, .calendar__title{
  padding:0 15px;
  padding:0rem 1.07143rem; }
.calendar__header:after, .calendar__body:after, .calendar__footer:after, .calendar__title:after{
  content:' ';
  display:block;
  clear:both; }

.calendar__title, .calendar__header{
  font-weight:bold; }

.calendar__body{
  margin-bottom:15px;
  margin-bottom:1.07143rem; }

.calendar__day, .calendar__heading{
  float:left;
  width:14.28571%;
  text-align:center;
  line-height:2.85714;
  display:inline-block;
  min-height:40px; }

.calendar__link--active{
  -webkit-border-radius:50%;
          border-radius:50%;
  width:34px;
  height:34px;
  display:block;
  line-height:34px;
  margin:2px auto; }

.calendar__day:hover [class*='__link']{
  display:block;
  text-decoration:underline;
  border:none;
  -webkit-border-radius:0;
          border-radius:0;
  width:auto;
  height:auto;
  line-height:2.85714;
  margin:0; }

.calendar__day:hover .calendar__link--empty{
  text-decoration:none;
  background-color:transparent;
  -webkit-box-shadow:none;
          box-shadow:none; }

.calendar__next, .calendar__prev{
  position:relative; }
.calendar__next:before, .calendar__prev:before{
  width:29px;
  height:29px;
  display:block;
  content:'';
  position:absolute;
  -webkit-border-radius:50%;
          border-radius:50%;
  top:-5px; }

.calendar__next{
  padding-right:35px;
  float:right; }
.calendar__next:before{
  background-image:url('../../images/theme/arrow--right.png');
  right:0; }

.calendar__prev{
  padding-left:35px;
  float:left; }
.calendar__prev:before{
  background-image:url('../../images/theme/arrow--left.png');
  left:0; }